system:
  site: [name, slogan, page]
nar_general:
  analytics_settings: [] # Left empty to return all available configs
  dart_ad_settings: []
  archived_article_disclaimer_settings: [disclaimer]
  #cips_settings: []
  footers_settings: []
  live_chat_settings: []
  typekit_settings: []
  #member_card_settings: []
  #news_letter_signup_settings: [table_id, list_id, success_msg, double_msg, error_msg]
  #ui_settings: []
  #video_settings: []
  nar_account_settings: [nar_account_pages_members_url, nar_account_pages_guests_url, nar_account_pages_inter_members_url, nar_account_pages_iframes_pause, nar_account_mvp_offers_new_days, nar_account_mvp_offers_feed, nar_account_guests_page_blurb, nar_account_opt_out_text, nar_account_iframe_profile, nar_account_iframe_professional_details, nar_account_iframe_preferred_email_format, nar_account_iframe_change_password, nar_account_iframe_security_questions, nar_account_iframe_magazine_subscription, nar_account_iframe_email_optout, nar_account_iframe_data_privacy, nar_account_iframe_guest_email_update, nar_account_iframe_subscriptions]
  share_settings: [title, deck]
  profile_update_popup_settings: [nar_account_pages_show_popup, nar_account_show_popup_max_number]
nar_group_domain:
  configuration: []
extlink:
  settings: []
cdn:
  settings: []
